@charset "utf-8";

html, body{background:#fff;}
*:not(html):not(body){scrollbar-width:none;-ms-overflow-style:none;}
*:not(html):not(body)::-webkit-scrollbar{display:none;}

.m-only{display:none !important;}

body{overflow-x:hidden;overflow-y:auto;}

#wrapper{overflow:hidden;}

header{display:flex; overflow:hidden; position:relative; height:73px; padding:0 40px; background-color:#fff; align-items:center;justify-content:space-between;}
header .logo{display:flex; font-size:20px; font-weight:600; align-items:center; gap:6px;}
header .logo span{color:#FF6B00; font-size:22px; font-weight:700;}
header .btn-form{display:flex; height:40px; padding:0 20px; border-radius:20px; background-color:#FF6B00; color:#fff; font-size:14px; font-weight:500; align-items:center; justify-content:center; gap:8px;}

.sec{overflow:hidden; position:relative; z-index:1; padding:0 40px; text-align:center;}
.sec .common-tag{display:inline-block; padding:0 16px; border-radius:17px; background-color:#FEF2F2; color:#FB2C36; font-size:14px; font-weight:600; line-height:33px; letter-spacing:0;}
.sec .common-title{margin-top:15px; font-size:42px; font-weight:900; line-height:1.35;}
.sec .common-text{margin-top:18px; color:#6A7282; font-size:18px; line-height:1.6;}
.sec .common-text span{font-weight:600;}
.sec .orange{color:#FF6B00;}

.sec1{padding-top:96px; padding-bottom:96px; background:linear-gradient(180deg, #FFF8F0 0%, #FFF 50%, #FFF0E0 100%);}
.sec1 .wrap{display:flex; max-width:1006px; margin:0 auto; align-items:center; justify-content:space-between;}
.sec1 .wrap .text{display:flex; padding:34px 0; text-align:left; flex-direction:column; align-items:start;}
.sec1 .wrap .text .tag{display:flex; height:38px; padding:0 16px; border:0.667px solid rgba(255, 107, 0, 0.20); border-radius:19px; background:rgba(255, 107, 0, 0.10); color:#FF6B00; font-size:14px; font-weight:600; gap:8px; align-items:center; justify-content:center;}
.sec1 .wrap .text .tag:before{opacity:0.5; width:8px; height:8px; border-radius:50%; background-color:#FF6B00; content:'';}
.sec1 .wrap .text .title{position:relative; margin-top:26px; font-size:48px; line-height:1.35;}
.sec1 .wrap .text .title:before{position:absolute; top:100%; left:0; width:291px; height:8px; background:url(../images/sec1_line.svg) no-repeat center / cover; content:'';}
.sec1 .wrap .text ul{display:flex; margin-top:35px; flex-direction:column; gap:12px;}
.sec1 .wrap .text ul li{display:flex; color:#4A5565; font-size:16px; font-weight:500; line-height:1.6; align-items:center; gap:12px;}
.sec1 .wrap .text .btn-box{display:flex; width:100%; margin-top:42px; gap:16px;}
.sec1 .wrap .text .btn-box .btn{display:flex; padding:0 32px; border:2px solid transparent; border-radius:31px; font-size:17px; font-weight:600; line-height:58px; align-items:center; justify-content:center; width:100%;}
.sec1 .wrap .text .btn-box .btn-form{background-color:#FF6B00; color:#fff;}
.sec1 .wrap .text .btn-box .btn-tariff{border-color:#FF6B00; background-color:#fff;}
.sec1 .wrap .img{position:relative; width:320px;}
.sec1 .wrap .img .img1{border-radius:36px; box-shadow:0 25px 50px -12px rgba(0, 0, 0, 0.25);}
.sec1 .wrap .img .img2{position:absolute; top:-24px; left:-40px; width:215.5px; border-radius:14px; box-shadow:0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);}
.sec1 .wrap .img .img3{position:absolute; top:47px; right:-32px; width:182.5px; border-radius:14px; box-shadow:0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);}

.sec2{padding-top:96px; padding-bottom:96px;}
.sec2 ul{display:flex; margin-top:64px; gap:32px;}
.sec2 ul li{display:flex; padding:40px 0; border:0.667px solid #FFE0C0; border-radius:16px; background:linear-gradient(180deg, #FFF9F2 0%, #FFF 100%); flex:1 0 0; flex-direction:column; gap: 20px; align-items:center;}
.sec2 ul li span{display:flex; width:80px; height:80px; border-radius:16px; background:#FFF0E0; align-items:center; justify-content:center;}
.sec2 ul li div{font-size:22px; font-weight:600; line-height:1.5;}
.sec2 ul li p{max-width:165px; color:#6A7282; font-size:15px; line-height:1.8; word-break:keep-all;}
.sec2 .arrow{margin-top:64px;}
.sec2 .box{display:flex; width:454px; height:95px; margin:28px auto 0; padding:0 40px; border-radius:16px; background:#0F172A; box-shadow:0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10); align-items:center; gap:16px;}
.sec2 .box > span{font-size:28px; flex-shrink:0;}
.sec2 .box > div{display:flex; text-align:left; flex-direction:column; gap:4px;}
.sec2 .box > div div{color:#fff; font-size:20px; font-weight:900;}
.sec2 .box > div p{color:#99A1AF; font-size:16px; line-height:1.31;}

.sec3{padding-top:96px; padding-bottom:141px;}
.sec3 .title{display:inline-flex; width:332px; height:78px; border-radius:16px; background:#FD701C; box-shadow:0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10); color:#fff; font-size:32px; align-items:center; justify-content:center;}
.sec3 .text{margin-top:32px; color:#6A7282; font-size:20px;}
.sec3 .swiper{overflow:visible; margin-top:64px;}
.sec3 .swiper-wrapper{display:flex; gap:100px; justify-content:center;}
.sec3 .swiper-slide{display:flex; flex-direction:column; gap:10px; align-items:center;}
.sec3 .swiper-slide div{font-size:20px; font-weight:600; line-height:1.44;}
.sec3 .swiper-slide img{width:217px; border:1px solid #DCDCDC; border-radius:21px; box-shadow:0 20px 25px 0 rgba(0, 0, 0, 0.10);}

.sec4{padding-top:96px; padding-bottom:96px; background-color:#0F172A;}
.sec4 .common-tag{background:rgba(255, 107, 0, 0.20); color:#FF6B00;}
.sec4 .common-title{color:#fff;}
.sec4 .common-text{color:#99A1AF;}
.sec4 ul{display:flex; margin-top:64px; flex-wrap:wrap; gap:24px;}
.sec4 ul li{display:flex; width:calc((100% - 48px)/3); height:259px; padding:32px; border:0.667px solid rgba(255, 255, 255, 0.10); border-radius:16px; background:rgba(255, 255, 255, 0.05); text-align:left; align-items:start; flex-direction:column;}
.sec4 ul li span{display:flex; width:56px; height:56px; border-radius:14px; background:rgba(255, 107, 0, 0.15); align-items:center; justify-content:center;}
.sec4 ul li div{margin-top:20px; color:#fff; font-size:20px; font-weight:600; line-height:1.5;}
.sec4 ul li p{margin-top:10px; color:#99A1AF; font-size:14px; line-height:1.8; word-break:keep-all;}
.sec4 .box{display:flex; height:133px; margin-top:64px; border-radius:16px; background:linear-gradient(180deg, #FF6B00 0%, #FF8533 100%); gap:48px; justify-content:center; align-items:center;}
.sec4 .box div{display:flex; flex-direction:column; gap:4px;}
.sec4 .box div span{color:#fff; font-size:32px; font-weight:900; line-height:1.5;}
.sec4 .box div p{color:rgba(255, 255, 255, 0.70); font-size:18px; font-weight:500; line-height:1.16;}

.sec5{padding-top:96px; padding-bottom:104px; background-color:#FFF9F2;}
.sec5 .common-tag{background-color:#FF6B00; color:#fff;}
.sec5 .tab{display:flex; margin-top:56px; align-items:center; justify-content:center; gap:12px;}
.sec5 .tab li{display:flex; height:48px; padding:0 24px; border:1px solid #E5E7EB; border-radius:24px; background:#FFF; align-items:center; justify-content:center; gap:8px;}
.sec5 .tab li span{color:inherit; line-height:16px;}
.sec5 .tab li.active{border-color:transparent; border-radius:22369600px; background:#FF6B00; box-shadow:0 10px 15px -3px rgba(255, 107, 0, 0.30), 0 4px 6px -4px rgba(255, 107, 0, 0.30); color:#fff;}
.sec5 .text{margin-top:40px; color:#6A7282; font-size:18px;}
.sec5 .box{display:flex; max-width:800px; margin:39px auto 0; padding:30px 24px; border:1px solid #FFE0C0; border-radius:16px; background:#FFF; gap:12px; align-items:start;}
.sec5 .box span{font-size:18px; flex-shrink:0;}
.sec5 .box > div{display:flex; text-align:left; flex-direction:column; align-items:start;}
.sec5 .box > div div{color:#0F172A; font-size:15px; font-weight:600; line-height:27px;}
.sec5 .box > div ul{display:flex; margin-top:6px; flex-direction:column; gap:14px;}
.sec5 .box > div ul li{position:relative; padding-left:12px; color:#6A7282; font-size:18px; line-height:1.15; word-break:keep-all;}
.sec5 .box > div ul li:before{position:absolute; top:0; left:0; content:'•'; color:#FF6B00; font-size:13px; line-height:1.6;}

.sec6{padding-top:96px; padding-bottom:96px;}
.sec6 .common-tag{background-color:#FFF0E0; color:#FF6B00;}
.sec6 ul{display:flex; position:relative; max-width:1000px; margin:64px auto 0; align-items:center; justify-content:space-between;}
.sec6 ul:before{position:absolute; top:60px; left:0; right:0; height:3px; background:linear-gradient(180deg, #FFE0C0 0%, #FF6B00 50%, #FFE0C0 100%); content:'';}
.sec6 ul li{display:flex; position:relative; width:220px; flex-direction:column; align-items:center;}
.sec6 ul li .icon{display:flex; position:relative; width:120px; height:120px; border-radius:50%; background:linear-gradient(180deg, #FF6B00 0%, #FF8533 100%); box-shadow:0 10px 15px -3px rgba(255, 107, 0, 0.20), 0 4px 6px -4px rgba(255, 107, 0, 0.20); align-items:center; justify-content:center;}
.sec6 ul li .icon:before{position:absolute; top:10px; left:10px; right:10px; bottom:10px; border-radius:50%; background:rgba(255, 255, 255, 0.10); content:'';}
.sec6 ul li .step{margin-top:24px; font-size:13px; font-weight:600; letter-spacing:0.03em;}
.sec6 ul li div{margin-top:8px; color:#0F172A; font-size:20px; font-weight:600;}
.sec6 ul li p{max-width:180px; margin-top:9px; color:#6A7282; font-size:14px; line-height:1.7; word-break:keep-all;}
.sec6 .btn-form{display:inline-flex; height:58px; margin-top:64px; padding:0 40px; border-radius:29px; background-color:#FF6B00; color:#fff; font-size:17px; font-weight:600; line-height:20px; gap:9px;align-items:center;justify-content:center;}

.sec7{padding-top:96px; padding-bottom:96px;}
.sec7 .common-tag{background-color:#FF6B00; color:#fff;}
.sec7 .list{display:flex; margin-top:56px; gap:24px;}
.sec7 .list .item{display:flex; flex-direction:column;}
.sec7 .list .item .img{overflow:hidden; position:relative; border-radius:16px 16px 0 0;}
.sec7 .list .item .img img{width:100%;}
.sec7 .list .item .img span{position:absolute; top:16px; left:16px; padding:0 12px; border-radius:13px; background-color:#FF6B00; color:#fff; font-size:12px; font-weight:600; line-height:26px;}
.sec7 .list .item .text{display:flex; padding:24px; border:1px solid #F3F4F6; border-top:0; border-radius:0 0 16px 16px; background:#FFF; box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10); flex-direction:column; align-items:start;}
.sec7 .list .item .text > div{font-size:20px; font-weight:600; line-height:1.5;}
.sec7 .list .item .text > p{margin-top:4px; color:#99A1AF; font-size:13px; line-height:1.5; letter-spacing:0;}
.sec7 .list .item .text .list2{display:flex; width:100%; margin-top:20px; gap:16px; align-items:center;}
.sec7 .list .item .text .list2 .box{display:flex; padding:16px; border:1px solid transparent; border-radius:14px; background-color:#F9FAFB; flex:1 0 0; flex-direction:column; gap:4px;}
.sec7 .list .item .text .list2 .box > div{color:#99A1AF; font-size:11px; font-weight:600; line-height:1.5; letter-spacing:0;}
.sec7 .list .item .text .list2 .box .list3{display:flex; gap:12px; align-items:center; justify-content:center;}
.sec7 .list .item .text .list2 .box .list3 li{position:relative;}
.sec7 .list .item .text .list2 .box .list3 li + li{padding-left:13px;}
.sec7 .list .item .text .list2 .box .list3 li + li:before{position:absolute; top:0; left:0; bottom:0; width:1px; height:24px; margin:auto 0; background-color:#E5E7EB; content:'';}
.sec7 .list .item .text .list2 .box .list3 li div{color:#99A1AF; font-size:10px; letter-spacing:0;}
.sec7 .list .item .text .list2 .box .list3 li p{color:#4A5565; font-size:18px; font-weight:900; line-height:1.5;}
.sec7 .list .item .text .list2 .box:last-child{border-color:#FFE0C0; background-color:#FFF5EB;}
.sec7 .list .item .text .list2 .box:last-child > div{color:#FF6B00;}
.sec7 .list .item .text .list2 .box:last-child .list3 li + li:before{background-color:#FFE0C0;}
.sec7 .list .item .text .list2 .box:last-child .list3 li div{color:rgba(255, 107, 0, 0.60);}
.sec7 .list .item .text .list2 .box:last-child .list3 li p{color:#FF6B00;}
.sec7 .list .item .text .list2 .arrow{flex-shrink:0;}

.sec8{padding-bottom:96px;}
.sec8 ul{display:flex; margin-top:48px; gap:24px; flex-wrap:wrap;}
.sec8 ul li{display:flex; width:calc(50% - 12px); padding:28px; border:1px solid #FFE0C0; border-radius:16px; background:#FFF9F2; text-align:left; flex-direction:column; align-items:start;}
.sec8 ul li .review-star{display:flex; gap:4px;}
.sec8 ul li .review-text{margin-top:14px; color:#364153; font-size:15px; line-height:1.8; word-break:keep-all;}
.sec8 ul li .review-profile{display:flex; margin-top:22px; gap:12px; align-items:center;}
.sec8 ul li .review-profile span{display:flex; width:40px; height:40px; border-radius:50%; background:rgba(255, 107, 0, 0.10); align-items:center; justify-content:center;}
.sec8 ul li .review-profile > div{display:flex; flex-direction:column;}
.sec8 ul li .review-profile > div div{font-size:14px; font-weight:600;}
.sec8 ul li .review-profile > div p{color:#99A1AF; font-size:12px; line-height:1.5;}

.floating{display:flex; position:fixed; right:27px; bottom:27px; z-index:2; flex-direction:column; gap:28px;}

.dim{opacity:0; visibility:hidden; position:fixed; top:0; left:0; z-index:9998; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.6); transition:0.25s ease-in-out;}
.dim.active{opacity:1; visibility:inherit;}
.form{opacity:0;visibility:hidden;position:fixed;top:50%;left:50%;z-index:9999;width:672px;padding:40px 32px 32px;border-radius:16px;background: #FFF;box-shadow:0 25px 50px -12px rgba(0, 0, 0, 0.25);transform:translate(-50%, -50%) scale(1.025);transition:0.25s ease-in-out;}
.form.active{opacity:1; visibility:inherit; transform:translate(-50%, -50%);}
.form .title{color: #FF6B00;font-size:32px;font-weight:600;text-align:center;}
.form .text{margin-top:12px;color: #FF6B00;font-size:16px;font-weight:600;text-align:center;}
.form ul{display:flex; margin-top:34px; flex-wrap:wrap; gap:19px 20px;}
.form ul li{display:flex; width:calc(50% - 10px); flex-direction:column; gap:6px;}
.form ul li.full{width:100%;}
.form ul li label{color: #FF6B00;font-size:14px;font-weight:500;}
.form ul li input{width:100%; height:46px; padding:0 10px; border:1px solid #D1D5DC; border-radius:10px;}
.form ul li input::placeholder{color:rgba(10, 10, 10, 0.50);}
.form ul li textarea{width:100%; height:156px; padding:12px 10px; border:1px solid #D1D5DC; border-radius:10px; resize:none;}
.form .check{display:flex; margin-top:20px; align-items:center; gap:8px;}
.form .check label{color:#4A5565; font-size:15px; font-weight:500;}
.form .check label a{color: #FF6B00;text-decoration:underline;}
.form .btn-submit{width:100%;height:60px;margin-top:20px;border-radius:10px;background-color: #FF6B00;color:#fff;font-size:16px;font-weight:600;}
.form .btn-close{display:flex; position:absolute; top:16px; right:16px; width:30px; height:30px; align-items:center; justify-content:center;}

footer{overflow:hidden; position:relative; background-color:#191919;}
footer .wrap{display:flex; max-width:1136px; min-height:495px; margin:0 auto; padding:69px 32px 50px 32px; gap:116px;}
footer .footer-info ul{display:flex; margin-top:46px; flex-direction:column;gap:15px;}
footer .footer-info ul li{display:flex; gap:11px;word-break:keep-all;}
footer .footer-info ul li span{color:#fff; font-size:14px; font-weight:500; line-height:0.95; white-space:nowrap;}
footer .footer-cs{margin-top:54px;}
footer .footer-cs div{color:#fff; font-size:24px; font-weight:500; line-height:0.95;}
footer .footer-cs p{margin-top:15px; color:#fff; font-size:20px; font-weight:500; line-height:0.95;}
footer .footer-cs ul{display:flex; margin-top:11px; flex-direction:column;gap:11px;}
footer .footer-cs ul li{color:#9F9F9F; font-size:16px; font-weight:500; line-height:0.95;}
footer .footer-sns{display:flex; margin:54px 0 0 auto; gap:14px;}
footer .footer-sns a{width:50px;}

@media (max-width:1200px){
    footer .wrap{gap:60px;}
}
@media (min-width:1025px){
    .sec3 .swiper-wrapper{transform:none !important;}
    .sec3 .swiper-slide{width:217px !important;}
}
@media (max-width:1024px){
    .pc-only{display:none !important;}
    .m-only{display:block !important;}

    .scroll{margin-right:-20px; margin-left:-20px; padding:0 20px; overflow-x:auto;overflow-y:hidden;}
    .scroll ul{width:864px; gap:12px;}

    header{height:60px; padding:0 20px;}
    header .logo{font-size:18px;}
    header .logo img{display:none;}
    header .logo span{font-size:18px;}

    .sec{padding-right:20px; padding-left:20px;}
    .sec .common-tag{font-size:12px; line-height:30px;}
    .sec .common-title{margin-top:12px; font-size:28px; line-height:1.3;}
    .sec .common-text{margin-top:11px; font-size:14px;}

    .sec1{padding-top:40px; padding-bottom:32px;}
    .sec1 .wrap{max-width:320px; flex-direction:column;}
    .sec1 .wrap .text{padding:0;}
    .sec1 .wrap .text .tag{height:36px; font-size:12px;}
    .sec1 .wrap .text .title{margin-top:16px; font-size:32px;}
    .sec1 .wrap .text .title:before{width:194px; height:6px; background-image:url(../images/sec1_line_m.svg);}
    .sec1 .wrap .text ul{margin-top:20px; gap:9px;}
    .sec1 .wrap .text ul li{font-size:13px; gap:8px;}
    .sec1 .wrap .text .btn-box{width:100%; margin-top:24px; gap:12px; flex-direction:column;}
    .sec1 .wrap .text .btn-box .btn{width:100%; font-size:15px; line-height:52px;}
    .sec1 .wrap .img{max-width:239px; margin:32px auto 0;}
    .sec1 .wrap .img .img1{border-radius:24px;}
    .sec1 .wrap .img .img2{display:none;}
    .sec1 .wrap .img .img3{display:none;}

    .sec2{padding-top:56px; padding-bottom:56px;}
    .sec2 ul{max-width:320px; margin:32px auto 0; gap:16px; flex-direction:column;}
    .sec2 ul li{padding:24px; gap:0;}
    .sec2 ul li span{width:56px; height:56px; border-radius:14px;}
    .sec2 ul li span img{width:24px;}
    .sec2 ul li div{margin-top:16px; font-size:18px;}
    .sec2 ul li p{max-width:100%; margin-top:10px; font-size:13px; line-height:1.7;}
    .sec2 .arrow{display:none;}
    .sec2 .box{max-width:320px; height:98px; margin-top:40px; padding:0 20px; gap:12px;}
    .sec2 .box > span{font-size:24px;}
    .sec2 .box > div div{font-size:15px;}
    .sec2 .box > div p{font-size:11px; line-height:1.5;}

    .sec3{padding-top:56px; padding-bottom:68px;}
    .sec3 .title{width:320px; height:76px; box-shadow:0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10); font-size:24px;}
    .sec3 .text{max-width:320px; margin:22px auto 0; font-size:13px; line-height:1.7; word-break:keep-all;}
    .sec3 .swiper{overflow:visible; max-width:247px; margin:54px auto 0;}
    .sec3 .swiper-wrapper{gap:0; justify-content:flex-start;}
    .sec3 .swiper-slide{width:100%; gap:12px;}
    .sec3 .swiper-slide div{font-size:15px;}
    .sec3 .swiper-slide img{width:199px;}

    .sec4{padding-top:56px; padding-bottom:56px;}
    .sec4 ul{max-width:320px; margin:32px auto 0; gap:12px; flex-direction:column;}
    .sec4 ul li{width:100%; height:auto; padding:20px 20px 22px;}
    .sec4 ul li span{width:40px; height:40px;}
    .sec4 ul li span img{width:20px;}
    .sec4 ul li div{margin-top:12px; font-size:16px;}
    .sec4 ul li p{margin-top:3px; font-size:12px; line-height:1.7;}
    .sec4 .box{max-width:320px; height:auto; margin:32px auto 0; padding:24px 16px; flex-wrap:wrap; gap:16px;}
    .sec4 .box div{width:calc(50% - 8px); gap:3px;}
    .sec4 .box div span{font-size:24px;}
    .sec4 .box div p{font-size:12px; line-height:1.5;}

    .sec5{padding-top:56px; padding-bottom:56px;}
    .sec5 .tab{max-width:320px; margin:24px auto 0; gap:6px; justify-content:space-between;}
    .sec5 .tab.m-only{display:flex !important;}
    .sec5 .tab li{height:40px; padding:0 16px; font-size:12px;}
    .sec5 .tab li.active{box-shadow:0 4px 6px 0 rgba(255, 107, 0, 0.30);}
    .sec5 .text{max-width:320px; margin:54px auto 0; font-size:12px; word-break:keep-all;}
    .sec5 .box{max-width:320px; margin-top:28px; padding:20px; gap:8px;}
    .sec5 .box span{font-size:16px;}
    .sec5 .box > div div{font-size:14px; line-height:24px;}
    .sec5 .box > div ul{gap:4px;}
    .sec5 .box > div ul li{padding-left:8px; font-size:11px; line-height:19px;}
    .sec5 .box > div ul li:before{font-size:11px; line-height:19px;}

    .sec6{padding-top:56px; padding-bottom:56px;}
    .sec6 ul{margin-top:32px; flex-direction:column;}
    .sec6 ul:before{display:none;}
    .sec6 ul li + li{margin-top:60px;}
    .sec6 ul li + li:before{position:absolute; top:-48px; left:0; right:0; width:2px; height:24px; margin:0 auto; background:linear-gradient(180deg, #FF6B00 0%, #FF7E36 14.29%, #FF9053 28.57%, #FFA16A 42.86%, #FFB181 57.14%, #FFC196 71.43%, #FFD1AB 85.71%, #FFE0C0 100%); content:'';}
    .sec6 ul li .icon{width:80px; height:80px;}
    .sec6 ul li .icon:before{top:8px; left:8px; right:8px; bottom:8px;}
    .sec6 ul li .icon img{width:24px;}
    .sec6 ul li .step{margin-top:12px; font-size:11px;}
    .sec6 ul li div{margin-top:4px; font-size:16px; line-height:1.5;}
    .sec6 ul li p{max-width:191px; margin-top:4px; font-size:12px; line-height:1.6;}
    .sec6 .btn-form{width:320px; height:53px; margin:32px auto 0; font-size:14px; gap:8px;}
    .sec6 .btn-form img{width:16px;}

    .sec7{padding-top:56px; padding-bottom:36px;}
    .sec7 .list{max-width:320px; margin:32px auto 0; gap:17px; flex-direction:column;}
    .sec7 .list .item{width:100%;}
    .sec7 .list .item .img span{top:12px; left:12px; font-size:10px; line-height:23px;}
    .sec7 .list .item .text{padding:16px;}
    .sec7 .list .item .text > div{font-size:16px;}
    .sec7 .list .item .text > p{font-size:11px;}
    .sec7 .list .item .text .list2{margin-top:12px; gap:12px;}
    .sec7 .list .item .text .list2 .box{padding:12px;}
    .sec7 .list .item .text .list2 .box > div{font-size:10px;}
    .sec7 .list .item .text .list2 .box .list3{gap:8px;}
    .sec7 .list .item .text .list2 .box .list3 li + li{padding-left:9px;}
    .sec7 .list .item .text .list2 .box .list3 li + li:before{height:16px;}
    .sec7 .list .item .text .list2 .box .list3 li div{font-size:10px;}
    .sec7 .list .item .text .list2 .box .list3 li p{font-size:14px;}

    .sec8{padding-bottom:56px;}
    .sec8 ul{max-width:320px; margin:24px auto 0; flex-direction:column; gap:12px;}
    .sec8 ul li{width:100%; padding:16px;}
    .sec8 ul li .review-text{margin-top:6px; font-size:12px;}
    .sec8 ul li .review-profile{margin-top:12px; gap:10px;}
    .sec8 ul li .review-profile span{width:32px; height:32px;}
    .sec8 ul li .review-profile span img{width:16px;}
    .sec8 ul li .review-profile > div div{font-size:12px;}
    .sec8 ul li .review-profile > div p{font-size:10px;}

    .floating{right:12px; bottom:12px; gap:21px;}
    .floating .btn{width:44px;}

    .form{top:auto; left:0; right:0; bottom:0; width:100%; margin:0 auto; padding:28px 12px 12px; border-radius:16px 16px 0 0; transform:translateY(100%); transition:0.25s ease-in-out;}
    .form.active{transform:translateY(0);}
    .form .title{font-size:14px; line-height:1.5;}
    .form .text{margin-top:0; font-size:10px; font-weight:400;}
    .form ul{margin-top:12px; flex-direction:column; gap:6px; flex-wrap:nowrap;}
    .form ul li{width:100%; gap:2px;}
    .form ul li label{font-size:11px;}
    .form ul li input{height:34px; border-color:#E5E7EB; font-size:12px;}
    .form ul li textarea{height:68px; padding:8px 10px; border-color:#E5E7EB; font-size:12px;}
    .form .check{margin-top:8px; gap:6px;}
    .form .check label{font-size:12px;}
    .form .btn-submit{height:38px; margin-top:8px; font-size:12px;}
    .form .btn-close{top:0; left:0; right:0; width:100%; height:28px;}
    .form .btn-close:before{position:absolute; top:8px; left:0; right:0; width:24px; height:2px; margin:0 auto; border-radius:2px; background-color:#D1D5DC; content:'';}
    .form .btn-close img{display:none;}

    footer .wrap{max-width:360px; min-height:auto; padding:40px 20px; flex-direction:column;gap:24px;align-items:start;}
    footer .m-only{height:40px;}
    footer .footer-info{order:3;}
    footer .footer-info img{height:40px;}
    footer .footer-info ul{margin-top:0; gap:4px;}
    footer .footer-info ul li{flex-wrap:wrap;}
    footer .footer-info ul li span{color:#9F9F9F; font-size:10px; font-weight:400; line-height:1.5; white-space:normal;}
    footer .footer-cs{margin-top:0; order:1;}
    footer .footer-cs div{font-size:16px; line-height:1.5;}
    footer .footer-cs p{margin-top:8px; font-size:16px; line-height:1.5;}
    footer .footer-cs ul{margin-top:4px; gap:0;}
    footer .footer-cs ul li{font-size:12px; line-height:1.5;}
    footer .footer-sns{margin:0; order:2;gap:12px;}
    footer .footer-sns a{width:40px;}
}